body,.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, p, span, a {font-family: 'Raleway', sans-serif !important;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-weight:bold !important;color: #005da8 !important;}


#content .footer p, #content .footer strong, #content .footer-small .h1, #content .footer-small .h2, #content .footer-small .h3, #content .footer-small .h4, #content .footer-small .h5, #content .footer-small .h6, #content .footer-small h1, #content .footer-small h2, #content .footer-small h3, #content .footer-small h4, #content .footer-small h5, #content .footer-small h6, #content .footer-small p, #content .footer-small strong {
    color: #000 !important;
}